Subject: [Rmt] Posting of IPR Disclosure related to QUALCOMM Incorporated's Statement about IPR related to RFC 3738

From: IETF Secretariat <[email-masked]>
Date: Tue, 8 Sep 2009 12:01:45 -0700 (PDT)

Dear Vivek Goyal, Michael Luby:

An IPR disclosure that pertains to your RFC entitled "Wave and Equation Based
Rate Control building block" (RFC3738) was submitted to the IETF Secretariat on
2009-09-08 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1182/). The title of the IPR
disclosure is "QUALCOMM Incorporated's Statement about IPR related to RFC 3738."

The IETF Secretariat